Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class EMOHMDF111CancelApplicationResponse

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.EMOHMDF111CancelApplicationResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-03-20T10:28:36+01:00",
               comments="JAXB RI v2.3.6")
    public class EMOHMDF111CancelApplicationResponse

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}MessageMetadataType" minOccurs="0"/>
             <element name="CancelApplication" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}CancelApplicationResponseType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EMOHMDF111CancelApplicationResponse()`

Method Summary
`CancelApplicationResponseType` | `getCancelApplication()` Gets the value of the cancelApplication property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`void` | `setCancelApplication(CancelApplicationResponseType value)` Sets the value of the cancelApplication property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EMOHMDF111CancelApplicationResponse

    public EMOHMDF111CancelApplicationResponse()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getCancelApplication

    public CancelApplicationResponseType getCancelApplication()

  Gets the value of the cancelApplication property.

  Returns:
    possible object is `CancelApplicationResponseType`

### setCancelApplication

    public void setCancelApplication(CancelApplicationResponseType value)

  Sets the value of the cancelApplication property.

  Parameters:
    `value` - allowed object is `CancelApplicationResponseType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.28.5 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.